/* ######### Matt Black Strip Main Menu Bar CSS ######### */

ul.topmenu {
	z-index: 10001;
}

ul.topmenu>li{
display: block;
float: left;
position: relative;
/*display: inline;*/
}

ul.topmenu>li>a {
	display: block;
	float: left;
}

ul.topmenu>li>a{ 

}



ul.topmenu li ul.submenu {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/	
	left: 0; top: 30px;	
	background: #3ab54a;
	margin: 0; padding: 0;
	#margin-top: 10px;
	margin-top: 0;
	display: none;
	z-index: 10002;
}
ul.topmenu li ul.submenu li{
	display: block;	
	width: 100%;
	margin: 0; padding: 0;	
	border-bottom: 1px solid #FFFFFF; /*--Create bevel effect--*/
	clear: both;	
	background-color: #3ab54a;
	
}
ul.topmenu li ul.submenu li a {	
	display:block;		
	float: none;			
	padding: 5px 20px 5px 10px;
	color: #fff;
	text-align: left;
	font: normal 1em Arial, Helvetica, sans-serif;	
}

ul.topmenu li ul.submenu li.subhover {	
	background-color: #fff;
	color: #3ab54a;	
}

ul.topmenu li ul.submenu li.subhover a{
	color: #3ab54a;
}



ul .width180{
	width: 180px;
}

ul .width210{
	width: 210px;
}
ul .width250{
	width: 250px;
}
